body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 1.4;
	color: #000;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	overflow-y: scroll;
}

body.pattern {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.4;
	color: #000;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/sopivadesign_www_pattern_400px.gif);
	background-repeat: repeat;
	overflow-y: scroll;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: normal;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	margin: 20px 0px 10px 0px;
	font-family: 'Merriweather', serif;
	color: #666;
}


h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin: 25px 0px -10px 0px;
	color: #666;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 30px 0px 0px 0px;
	font-weight: bold;
	color: #000;
}


.h3works {
	margin-top: 0px;
}

p.etusivu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 1.4;
	margin-bottom: 20px;
	padding-top: 10px;
}

p.kuvateksti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 1.4;
	margin-top: 10px;
	text-align: right;
}
p.naviCol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 140%;
	color: #666;
}

p.asiakkaat {
	color: #666;
}

p.designer {
	padding-left: 90px;
}

/* ~~ navibarin slogan ~~ */
.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	margin-top: 25px;
}

p.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	padding-bottom: 25px;
	font-style: normal;
}


h1.etusivu {
	font-size: 32px;
	margin: 0px 0px 0px 0px;
	font-weight: lighter;
	font-family: 'Merriweather', serif;
}

h1.sivuotsikko {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin: 0px 0px 10px 0px;
}

h2.valiotsikko {
	font-size: 22px;
	margin: 20px 0px 10px 0px;
	font-family: 'Merriweather', serif;
	color: #666;
}

/* ~~ Teksti Linkki styles ~~ */
a {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}

a:link {
	color: #000;
	text-decoration: underline;
}

a:visited {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color: #666;
	text-decoration: underline;
}

a:active {
	color: #666;
}

.aylos {
	color: #666;
	text-decoration: underline;
	font-weight: normal;
	font-size: 12px;
}

#wrapper {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
}
#logobox {
	height: 90px;
	width: 150px;
	padding-right: 50px;
	padding-left: 50px;
	float: left;
}

#raidat {
	height: 82px;
	width: 100%;
	clear:both;
	background-image: url(../images/raidat_harmaa.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	position: fixed;
	margin-right: auto;
	margin-left: auto;
}



#header {
	height: 90px;
	width: 724px;
	padding-right: 50px;
	float: right;
	margin-top: 82px;
	background-color: #fff;
}

/* ~~ Ei enää käytössä ~~ */
#headerBanneriEtusivu {
	height: 379px;
	width: 724px;
	padding-right: 50px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}

#headerBanneriYhteys {
	height: 230px;
	width: 724px;
	padding-right: 50px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	margin-top: 82px;
	background-color: #fff;
}

/* ~~ Hakaniemikuva header ~~*/
#headerBanneriToita {
	height: 320px;
	width: 724px;
	padding-right: 50px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	background-color: #fff;
}

/* ~~ Etusivu otsikko ja nuoli kuva ~~ */
#headlinewrap {
	height: 100px;
	width: 774px;
	padding: 0px;
	margin-left: 250px;
}

#headlinevasen {
	height: 50px;
	width: 560px;
	padding-top: 40px;
	float: left;
}

#headlineoikea {
	height: 90px;
	width: 164px;
		padding-right: 50px;
	float: right;
}
/* ~~ Etusivu otsikko ja nuoli kuva_loppu ~~ */

#naviCol {
	width: 150px;
	padding-right: 50px;
	padding-left: 50px;
	float: left;
	position: fixed;
	margin-top: 82px;
	background-color: #fff;
}

#contentwrap {
	width: 774px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 250px;
	background-color: #fff;
}

#leftCol {
	float: left;
	width: 337px;
	padding-right: 50px;
	background-color: #fff;
}
#rightCol {
	float: right;
	width: 337px;
	padding-right: 50px;
	background-color: #fff;
}

#bottomcontentwrap {
	width: 774px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 250px;
	background-color: #fff;
}

#bottomleftCol {
	float: left;
	width: 337px;
	padding-right: 50px;
	background-color: #fff;
}
#bottomrightCol {
	float: right;
	width: 337px;
	padding-right: 50px;
	background-color: #fff;
}
#contentWorks {
	width: 724px;
	padding-right: 50px;
	float: right;
	background-color: #fff;
}
#contentWorks2 {
	width: 724px;
	padding-right: 50px;
	float: right;
	margin-top: 20px;
	background-color: #fff;
}

/* ~~ The footer styles ~~ */
#footer {
	background: #fff;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 50px;
	font-variant: normal;
	text-align: left;
	height: 20px;
}

/* ~~ The navigation list styles ~~ */
ul.nav {
	list-style: none; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 40px; /* this creates the space between the navigation on the content below */
	margin-top: 50px;
	width: 150px;
	padding-left: 0px;
	background-color: #fff;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;	
}
ul.nav li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
ul.nav a, ul.nav, a:visited  { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: block; /* this gives the anchor block properties so it fills out the whole LI that contains it so that the entire area reacts to a mouse click. */
	width: 150px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: normal;
}



ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #eee;
	color: #000;
	font-weight: normal;
}



/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 20px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 20px;
}

/* koskee yrittäjät-logoa */
.imgPaddingleft {
	padding-left: 20px;
}

.imgPaddingtop {
	padding-top: 30px;
}

.imgPaddingbottom {
	padding-bottom: 30px;
}

.imgPaddingtopbottom {
	padding-top: 30px;
	padding-bottom: 30px;
}

.imgPaddingtopbottomS {
	padding-top: 10px;
	padding-bottom: 10px;
}

.paddingtop {
	padding-top: 90px;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
